> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/de/web-interface/administration/management/application-identities/manage-application-identities.md).

# Anwendungsidentitäten verwalten

Erstellen, verwalten und löschen Sie Anwendungsidentitäten unter ***Administration – Anwendungsidentitäten***.

### Eine Anwendungsidentität erstellen

Befolgen Sie die untenstehenden Schritte, um eine neue Anwendungsidentität zu erstellen. Sobald Ihre Anwendungsidentität erstellt wurde, fahren Sie mit dem nächsten Abschnitt fort, um ihr die richtigen Berechtigungen zuzuweisen.

1. Klicken Sie unter ***Administration – Anwendungsidentität*** oben rechts auf ***Add Application Identity***.

   ![](https://cdnweb.devolutions.net/docs/HUBB2357_2024_1.png)
2. Benennen Sie die Anwendungsidentität und klicken Sie dann auf ***Add***. Im untenstehenden Beispiel haben wir sie "PowerShell 1" genannt.

   ![](https://cdnweb.devolutions.net/docs/HUBB2358_2024_1.png)
3. Kopieren Sie das ***Application Secret*** und den ***Application key*** oder laden Sie die bereitgestellte PDF-Datei herunter. Speichern Sie die Informationen oder die Datei an einem sicheren Ort.

   ![](https://cdnweb.devolutions.net/docs/HUBB2359_2024_1.png)
4. Schließen Sie das Fenster.

Standardmäßig hat eine neu erstellte Anwendungsidentität keine Berechtigungen. Siehe den nächsten Abschnitt, um Berechtigungen zuzuweisen.

### Berechtigungen zuweisen

Abhängig von den Aktionen, die diese Anwendungsidentität ausführen muss, müssen Sie ihr die entsprechenden Rechte zuweisen:

* [Systemberechtigungen der Anwendungsidentität zuweisen](/cloud/de/web-interface/administration/configuration-and-security/system-permissions.md)
* [Tresorberechtigungen der Anwendungsidentität zuweisen](/cloud/de/web-interface/administration/management/vaults/create-and-manage-vaults.md)

Wenn die Berechtigungen zugewiesen wurden, sind Sie bereit, mit dem [Devolutions.PowerShell-Modul](https://docs.devolutions.net/powershell/de/devolutions-cloud-powershell/powershell-module) und Ihrer Anwendungsidentität auf Devolutions Cloud zuzugreifen.

#### Siehe auch

* [Devolutions Academy – Creating an application identity and application services](https://academy.devolutions.net/student/page/2761705-creating-an-application-identity-and-application-services?curriculum_activity_id=4271807\&path_id=2543918\&sid=81108377-adec-4542-a269-b4bbbaae09ad\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/cloud/de/web-interface/administration/management/application-identities/manage-application-identities.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
